<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="">

	<query id="AutomaticReview.getAddAskFlag" desc="查询备料码">
         <![CDATA[
       SELECT DISTINCT T1.STDFLAG
  FROM SLM_BASE_ADD_ASK T1
 WHERE T1.ASK_ITEM_NO IN
       (SELECT T.ASK_SUB_ITME_VAL
          FROM SLM_ORDER_ADD_ASK T
         WHERE T.ADD_ASK_NO = ? 　AND T.VALIDFLAG = '1')
         ]]>
	</query>





</queryMap>